﻿
.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-alt{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.dataTables_wrapper.container-fluid{max-width:100%;padding:0}


.menu-strip {
  display: none;
}
.cards .coi .card-color{background:#0099a8}
.mainSlide-desc.coi strong{color:#0099a8}
.service-cards .coi{background-color:#0099a8}
.interface-content ul.interface-list li.coi-interface span{
	left: 65px;
	top: 76px;
	background-position: -291px -194px;
}
.interface-content ul.interface-list li.coi-interface span:hover{background-position:-291px 0}
.interface-content ul.interface-list li.coi-interface.active span{background-position:-194px -194px}
.interface-content ul.interface-list li.coi-interface.inactive span{background-position:-291px -97px}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}



.su-note {
  margin: 0 0 1.5em 0;
  border-width: 1px;
  border-style: solid;
}


.su-note-inner {
  padding: 1em;
  border-width: 1px;
  border-style: solid;
}
ul.main-menu li.social-item .icon{padding-right:.618em}
ul.main-menu li.social-item:last-of-type .icon{padding-right:0}
.dark .search-btn i,.dark .entry-cat,.newsticker .owl-theme .owl-controls .owl-nav div,.is-hover .icon{color:#fff;color:rgba(255,255,255,.4)}
.button .icon{top:.102em;position:relative}
.is-hover .icon{display:block;font-size:2.618em;width:2.618em;height:2.618em;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;position:absolute;top:50%;left:50%;margin-top:-.5em;margin-left:-1.25em;text-align:center;z-index:1}
.small-block .is-hover .icon{font-size:1.416em}
.posts .is-hover .icon{top:45%}
.is-hover .icon a{z-index:30}


#navbar-primary.navbar-default {
	background-image: none;
}


#navbar { text-transform: uppercase; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.footer-v3 .footer {
	padding: 40px 0;
	background: #f7f7f7;
	border-top: 3px solid #eee;
}


.footer-v3 .thumb-headline h2 {
	color: #585f69;
    font-weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
}


.footer-v3 .footer p,
.footer-v3 .simple-list a {
	color: #555;
}



.footer-v3 .copyright {
	padding: 10px 0;
	background: #eee;
	border-top-color: #292929;
}


.footer-v3 .copyright p {
	color: #555;
	margin-top: 14px;
}


.footer-v3 .copyright .social-icons {
	margin-top: 10px;
}

	
	.footer-v3 .copyright .social-icons.pull-right {
		float: inherit !important;
	}


.mb-10 {
  margin-bottom: 2.5rem;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.cb-line-next {
  margin-top: 20px;
}

.entry-meta-author,
.entry-meta-cats {
    margin-right: 10px
}
.header .orta{position:relative}
.orta{overflow:inherit;position:relative;z-index:3}
.footer .orta{width:800px;padding-left:200px;text-align:center}
.left,.right,.orta,.kategori,.oyunlar{width:100%;float:none;overflow:hidden}





.mh-container-outer { margin: 0 auto; box-shadow: none; }


.zeno_font_resizer_container {font-size: 70%; color: #999999;}

.zeno_font_resizer_container .screen-reader-text {display: none; visibility: hidden;}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}

    .value-box {
        width: 33% !important;
    }

#acco_slider .value-box{
    width: 100% !important;
}

#acco_slider .value-box a{
    color: #fff !important;
}

.value-box:hover .value-image{margin-top:-160px}

.value-box:hover .value-image h4{font-size:24px;transition:font-size .9s;}

.value-box.red:hover .value-image h4{color:#ffffff;}

.value-box.yellow2:hover .value-image h4{color:#ffffff;}

.value-box.blue2:hover .value-image h4{color:#ffffff;}

.value-box.light-blue2:hover .value-image h4{color:#ffffff;}

.value-box.brown:hover .value-image h4{color:#ffffff;}

.value-box.green2:hover .value-image h4{color:#ffffff;}
.wpb_column:first-child .info-item.style4 .icon_img:before{display:none}
.wpb_column:first-child .info-item.style4 .icon_img::before{display:block}
.vc_row.vc_row-no-padding .wpb_column{padding-left:0;padding-right:0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.comcat .pcomnum a {
    background: #c78777;
    padding: 4px 11px 7px 11px;
    line-height: 16px;
}

.infoBlock p a, .publishedIn a, .tags a, .publishedIn .comnum a, .pcomnum a, .firstcat a {
    background: #93aba1;
    position: relative;
    color: #fff !important;
    padding: 7px 11px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    line-height: 14px;
    margin: 0 1px 1px -4px;
}

span.pcomnum a {
    background: #93aba1;
    position: relative;
    color: #fff !important;
    padding: 7px 11px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    line-height: 14px;
    margin: 0 1px 1px -4px;
}

.tags a:hover, .pcomnum a:hover, .firstcat a:hover {
    background: #6d857b !important;
}

#left {
	width: 209px;
	float: left;
}

#left .content {
	padding-top: 34px;
	padding-right: 6px;
	padding-bottom: 32px;
	padding-left: 0px;
}

#left-footer {
	width: 320px;
	float: left;
	margin-top:18px;
}

#left-footer .content {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 12px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CDCDCD;
}
